<div class="msg-pop">
        <h3>Save drawn Area</h3>
</div>
<form class="search-batch" [formGroup]="addCoverageArea" (ngSubmit)="saveCoverageArea()">
        <div class="modal-body ibox-content">
                <div class="form-group">
                        <div class="row">
                                <label class="col-sm-4 control-label">Company</label>
                                <div class="col-sm-8">
                                        <select class="form-control" placeholder="Select Company" name="company" formControlName="company">
                                                <option value="Dubai taxi">
                                                        Dubai taxi
                                                </option>
                                        </select>
                                </div>
                        </div>
                </div>
                <div class="form-group">
                        <div class="row">
                                <label class="col-sm-4 control-label"> Name/Prefix
                                        <i aria-hidden="true" class="mandatory">*</i>
                                </label>
                                <div class="col-sm-8">
                                        <input type="text" placeholder="Enter Name" class="form-control" name="name" formControlName="name">
                                </div>
                                <div *ngIf="addCoverageArea.controls['name'].invalid && (addCoverageArea.controls['name'].dirty || addCoverageArea.controls['name'].touched)">
                                        <div *ngIf="addCoverageArea.controls['name'].errors.required" class="text-danger">
                                                Name is required.
                                        </div>
                                </div>
                        </div>
                </div>
                <div class="row">
                        <div class="col-sm-12 pop-btn text-right">
                                <button class="btn btn-primary close-btn" [disabled]="addCoverageArea.invalid" type="submit">Save</button>
                                <button class="btn btn-default close-btn" type="button" (click)="closePop()">Cancel</button>
                        </div>
                </div>
        </div>
</form>